﻿.breadcrumb {
    background: none;
    color: #f14e39;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.025em;
    margin: 20px 0 -20px 0;
}

@media (max-width: 768px) {
    .breadcrumb {
        font-size: 12px;
    }
}

.breadcrumb li::after {
    content: '>';
    margin: 0 4px;
    color: #25272e;
}

.breadcrumb a {
    color: inherit;
    text-decoration: none;
}

    .breadcrumb a.active, .breadcrumb .active a, .breadcrumb .active {
        color: #25272e;
        pointer-events: none;
        text-decoration: none;
    }

.page-link {
    color: #8f8f8f;
}

    .page-link:hover, .page-link:focus {
        color: #C03232;
        text-decoration: none;
    }

.scrollup {
    bottom: 20px;
    cursor: pointer;
    display: none;
    font-size: 40px;
    opacity: 0.6;
    position: fixed;
    right: 10px;
    text-shadow: 0 0 10px #fff;
    z-index: 3;
}

    .scrollup:hover {
        opacity: 1;
    }

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.main_header, .main_footer {
    flex: none;
    width: 100%;
}

.content_wrapper {
    flex: 1 0 auto;
    width: 100%;
}

.main_footer {
    color: #fff;
    font: 700 18px "Lato", sans-serif;
    letter-spacing: 0.1em;
    margin-top: 17px;
}

@media (min-width: 768px) {
    .main_footer {
        font-size: 13px;
    }
}

@media (max-width: 400px) {
    .main_footer {
        font-size: 16px;
    }
}

.main_footer .footer-logo {
    margin-top: 10px;
}

.main_footer .navs a {
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 18px;
}

.main_footer a {
    color: #fff;
}

    .main_footer a:hover, .main_footer a:focus {
        color: #db3a3a;
        text-decoration: none;
    }

@media (min-width: 992px) and (max-width: 1199px) {
    .main_footer .first_col {
        margin-bottom: 25px;
    }
}

@media (max-width: 767px) {
    .main_footer .first_col .second_list {
        padding-bottom: 32px;
    }
}

@media (min-width: 768px) {
    .main_footer .first_col {
        border-right: 1px solid #57595f;
    }
}

.main_footer h4 {
    font-family: fira-sans, sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
}

.main_footer .footer-contact-us {
    background: #f14e39;
    padding: 30px 0;
}

@media (max-width: 767px) {
    .main_footer .footer-contact-us {
        padding: 0;
    }
}

.main_footer .footer-contact-us .contact-us-copy {
    font-family: fira-sans, sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 24px;
}

@media (max-width: 767px) {
    .main_footer .footer-contact-us .contact-us-copy {
        line-height: 20px;
        font-size: 16px;
        margin-top: 20px;
    }
}

.main_footer .footer-contact-us .phone-number,
.main_footer .footer-contact-us .mobile-number {
    font-family: fira-sans-2, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 23px;
    margin-left: 40px;
}

    .main_footer .footer-contact-us .phone-number:focus,
    .main_footer .footer-contact-us .mobile-number:focus {
        color: #fff;
        text-decoration: none;
    }

@media (max-width: 1199px) {
    .main_footer .footer-contact-us .phone-number,
    .main_footer .footer-contact-us .mobile-number {
        display: block;
    }
}

@media (max-width: 767px) {
    .main_footer .footer-contact-us .phone-number,
    .main_footer .footer-contact-us .mobile-number {
        line-height: 24px;
        font-size: 16px;
        margin: 10px;
    }
}

.main_footer .footer-contact-us .phone-number:hover,
.main_footer .footer-contact-us .mobile-number:hover {
    color: #25272e;
}

.main_footer .footer-contact-us .phone-number {
    padding-left: 34px;
    background: url("/Images/phone.png") 0 center no-repeat;
}

.main_footer .footer-contact-us .mobile-number {
    padding-left: 30px;
    background: url("/Images/mobile.png") 0 center no-repeat;
}

@media (max-width: 767px) {
    .main_footer .footer-contact-us .mobile-number {
        background-size: contain;
        margin-top: 0;
    }
}

.main_footer .main_block {
    background: #25272d;
    padding: 29px 0 0;
}

@media (min-width: 768px) {
    .main_footer .main_block {
        padding: 50px 0 0;
    }

        .main_footer .main_block .second_list {
            padding-left: 33px;
        }

        .main_footer .main_block .third_list {
            padding-left: 13px;
        }
}

.main_footer .main_block .col-md-8 h4 {
    padding-top: 36px;
}

.main_footer .footer_logo {
    display: block;
}

@media (max-width: 767px) {
    .main_footer .footer_logo {
        margin-bottom: 15px;
        max-width: 140px;
    }
}

@media (min-width: 768px) {
    .main_footer .footer_logo {
        margin-bottom: 19px;
    }
}

@media (min-width: 544px) {
    .main_footer .footer_nav {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 1rem;
        -moz-column-gap: 1rem;
        column-gap: 1rem;
    }
}

@media (min-width: 768px) {
    .main_footer .footer_nav {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 1rem;
        -moz-column-gap: 1rem;
        column-gap: 1rem;
    }
}

@media (min-width: 992px) {
    .main_footer .footer_nav {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
        -webkit-column-gap: 1.3rem;
        -moz-column-gap: 1.3rem;
        column-gap: 1.3rem;
    }
}

.main_footer .footer_nav li {
    padding: 8px 0 9px;
}

@media (min-width: 768px) {
    .main_footer .footer_nav li {
        padding: 7px 0 7px;
    }
}

@media (min-width: 768px) {
    .main_footer .main_social {
        padding-left: 24px;
    }
}

@media (min-width: 1199px) {
    .main_footer .main_social {
        padding-left: 44px;
    }
}

.main_footer .main_social li {
    padding: 4px 0 6px;
}

.main_footer .main_social .bt {
    align-items: center;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 2px;
    display: inline-flex;
    justify-content: center;
    margin-left: 16px;
    height: 28px;
    text-decoration: none;
    width: 28px;
}

    .main_footer .main_social .bt .fa {
        color: #242424;
        font-size: 20px;
    }

.main_footer .main_social a {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: row-reverse;
}

    .main_footer .main_social a:hover {
        color: #db3a3a;
    }

        .main_footer .main_social a:hover .bt {
            background: #db3a3a;
        }

@media (max-width: 767px) {
    .main_footer .main_social {
        border-top: 1px solid #58595f;
        display: flex;
        padding-top: 26px;
    }

        .main_footer .main_social .bt {
            height: 50px;
            margin: 0 20px 0 0;
            width: 50px;
        }

            .main_footer .main_social .bt .fa {
                font-size: 38px;
            }
}

.main_footer .form-control {
    background: white;
    border-radius: 2px;
    color: #58595f;
    height: 50px;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.3em;
    padding: 5px 20px;
}

.main_footer .subscribe .title_subscribe {
    color: #97989b;
    font: 700 18px "Lato", sans-serif;
    margin: 34px 0 13px 5px;
}

@media (min-width: 768px) {
    .main_footer .subscribe .title_subscribe {
        font-size: 13px;
        margin: 7px 0 16px 5px;
    }
}

.main_footer .subscribe .form-group {
    margin-bottom: 7px;
}

.main_footer .our_partners {
    background: #1f2025;
    margin-top: 37px;
    padding: 10px 0;
    font-family: fira-sans-2, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 1.833333333333333em;
}

.main_footer .privacy_list {
    color: #4b4d52;
    margin-top: 16px;
    letter-spacing: 0.018em;
}

    .main_footer .privacy_list > li {
        margin-top: 0;
    }

        .main_footer .privacy_list > li::after {
            margin: 0 11px;
        }

    .main_footer .privacy_list a {
        color: #4b4d52;
    }

        .main_footer .privacy_list a:hover {
            color: #fff;
        }

.full_slider .swiper-wrapper {
    align-items: center;
    display: flex;
}

.full_slider .swiper-slide {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 535px;
}

@media (max-width: 767px) {
    .full_slider .swiper-slide {
        min-height: 420px;
    }
}

@media (max-width: 543px) {
    .full_slider .swiper-slide {
        min-height: 360px;
        padding-bottom: 42px;
    }
}

.full_slider .swiper-slide::before {
    background: linear-gradient(to top, #2e3037 0%, rgba(46, 48, 55, 0.1) 50%);
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.full_slider .swiper-slide .container {
    position: relative;
    z-index: 2;
}

.full_slider .swiper-pagination {
    bottom: 81px !important;
    left: 15px !important;
    top: auto;
    width: auto !important;
}

    .full_slider .swiper-pagination .swiper-pagination-bullet {
        background: #7f8488;
        border-radius: 50%;
        display: inline-block;
        height: 7px;
        margin: 2.5px;
        opacity: 1;
        width: 7px;
    }

        .full_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
            background-color: #fff;
        }

@media (max-width: 767px) {
    .full_slider .swiper-pagination {
        bottom: 10px !important;
        left: 0 !important;
        width: 100% !important;
    }

        .full_slider .swiper-pagination .swiper-pagination-bullet {
            height: 13px;
            margin: 4.5px;
            width: 13px;
        }
}

.full_slider .wrap_nav_slider {
    position: relative;
}

.full_slider .button_prev, .full_slider .button_next {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAA4CAYAAABpAXGyAAAEj0lEQVRoQ7Xaa8hnUxTH8e9yLQopJS+9UUpJSUohkyFNbplGI7dhyqRMkxqNMORSI43wwjVJuZTCC5eIXCLkFg1yicalZJAIKS2tsf7TefZz9l7nrPN/9svnnN86n/az/+fsvc8RVRXgbuB84FVgtYj8zIA2JTugfPUUUdVjgLc6Z7wPLBORX6PCU7JR7dZxQx8ObCtOetfhv7XCU7KT0BZW1euBa4tC1vuniEgET2ezcBvPO5uq3gJcVRR6w+F/BD2ezmbgu9AOvw3YUBR6DThVRP4M4OnsWPgCtMNvB64oCr0MrBgAT2fHwPvQ9re7gHVFoReA00Xk79oF/BaYyk5Ce28b/B7g0qLYc8AZIvJPAE9lh8IX9XTnh2nH7gcuLoo9A5w1AJ7KDoFX0d7juwMPABcUxZ4EVgXwdDaCN9Ed+MPAuUWxJxz+b2OoGDyVbcFDdAf+KHBOUexxn6tE8FS2Bh+EdviewGM2noti1pMXiUgLns72wQejHb4XYMNiRVHsQWCNiGhjqKSzZc1R6A78KXtKFsXsbrF2ADyV7V5rNNrhewNPA8sLuM3L1wXwdHZ2rRTa4fs4fFkBvwNYH8DTWbtWGt2BPwscX8C3ikg58VpwiqoaPJWdhHb4vsDzwHEFfIuIbGzdb1U1lZ2Mdvh+Dj+2QN4oItcE8NHZuaAdvj/wInB0gdwsIra6qTZVHZWdG9rhBwAvAUcVwqtF5OYAPjg7V7TDD3T4kQVyo4hsCeCDsnNHO/wghx9RIDeIyNYAHmaXBN2BvwLYFsWs2WPe7uF2L2+NcYNXs0uGdvjBfvHDCrhNsB4K4PVsKziPY6p6KPApYBOmWdshItabzVbNRsEpx1XVoH0TpM9FpNv7iy7TzE5BBf/e2lT0beAyEfmglndw3xT4/+xSoFW1Num3meHKYG0ZZueOVlVbF/Ytr2xydOaAxXCYnSvawX0LWZtQ2UZPa7+ktghelJ0b2sF92w02HzHwX40xXNtu6M3OBe3bYX2bM/aAOK21B5jJTkb7Re8FLil68nXfJq7utmazk9CNDcc3Hfx7Y0jUNjrD7FR039au3UuXD3iDkM6m0arat4k+9F1NOmv/uRS68qrDnnAnRW/FpmRnQ200WlVvAMp130cO3hE82tPZbt1RaFW9DthcwOx13oki8lMATmfLuoPRqroJuKko8Blwgoj8GIDT2b66g9CqeiVwa1HgCwf/EIDT2VrdEK2q64FyXfelD4nvAnA626rbRKvq5YCt57rnfW3bYCLybQBOZ6PpchWtqmv964TuOdsd/E0ATmcjcPU+raprgPuKHrahYD+6rwJwOjsE3ItW1Qv9jdZunSL2YzOw/fiqbUp2KHgRWlVXA7a0t/ntrNntzMB2e2uB09kx4AVoVV0JPFKA7YFh4E8CcDo7FrwLrapn+5urPTpFDGxziY8DcDqbAe9Eq6q9qbLlencz5RcHfxiA09kseIb+HjikU8S+pLEefi8qrKrpbFS7ddx62j6wsr1hawY+WUTeGVJ0SnZI/do5hl4F3Ong80Sk++VYs/aU7BT0f+xDjJ9hu8VKAAAAAElFTkSuQmCC) 50%/cover no-repeat;
    height: 56px;
    width: 45px;
    top: -205px;
}

.full_slider .title_slide {
    color: white;
    letter-spacing: -0.02em;
    margin: 109px 0 36px;
    max-width: 563px;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 600;
}

@media (min-width: 768px) {
    .full_slider .title_slide {
        font: 900 46px/1.29em "Lato", sans-serif;
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 600;
    }
}

@media (max-width: 543px) {
    .full_slider .title_slide {
        margin-top: 36px;
    }
}

.full_slider .btn {
    max-width: 300px;
}

@media (max-width: 767px) {
    .full_slider .btn {
        margin-top: 26px;
    }
}

.full_slider .button_prev {
    left: 0;
    transform: rotate(200grad);
}

.home_category_section {
    background: #2e3037;
    margin-bottom: 59px;
    padding-bottom: 36px;
}

@media (min-width: 768px) {
    .home_category_section {
        margin-top: -53px;
        padding-bottom: 63px;
    }
}

@media (max-width: 400px) {
    .home_category_section {
        padding-top: 25px;
    }
}

.info_section {
    margin-bottom: 121px;
}

@media (min-width: 768px) {
    .info_section .info_blocks {
        padding-top: 19px;
    }
}

@media (max-width: 767px) {
    .info_section {
        margin-bottom: 80px;
    }
}

.feature_section {
    padding-bottom: 4px;
}

@media (min-width: 768px) {
    .feature_section .wrapp_list_grid {
        padding-top: 17px;
    }
}

.col-20 {
    flex: 0 0 20%;
    max-width: 20%;
}

.service-item {
    margin-bottom: 15px;
    position: relative;
    margin: 40px 0px;
    padding-bottom: 20px;
}

@media (max-width: 768px) {
    .service-item.col-20 {
        flex: 0 0 33.3%;
        max-width: 33.3%;
    }
}

@media (max-width: 480px) {
    .service-item.col-20 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.service-item img {
    max-width: 170px;
    max-height: 90px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.banner_block {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.3em;
}

@media (min-width: 992px) {
    .banner_block {
        flex-wrap: nowrap;
    }
}

.banner_block .banner_info {
    padding: 48px 10px 27px 29px;
}

@media (min-width: 768px) {
    .banner_block .banner_info {
        max-width: 476px;
    }
}

.banner_block .subtitle {
    font: 900 20px/1.3em "Lato", sans-serif;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 14px;
    text-transform: uppercase;
}

.banner_block .link:hover {
    color: #fff;
}

@media (max-width: 991px) {
    .banner_block .wrap_img_banner {
        order: -1;
    }
}

.wrap_category_block {
    display: flex;
    margin-bottom: 28px;
}

.category_block {
    background-color: #fff;
    color: #2e3037;
    display: flex;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.3em;
    position: relative;
    width: 100%;
    z-index: 1;
}

    .category_block .desc_category {
        padding: 48px 0px 18px 29px;
        width: 100%;
    }

        .category_block .desc_category h2 {
            margin-bottom: 15px;
            position: relative;
        }

@media (min-width: 544px) {
    .category_block .desc_category h2 {
        font: 900 35px/1.04em "Lato", sans-serif;
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 800;
    }
}

.category_block .desc_category p {
    margin-bottom: 14px;
    font-family: fira-sans-2, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
}

.category_block .img_category {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

    .category_block .img_category.img_bottom {
        align-items: flex-end;
    }

    .category_block .img_category.img_center {
        align-items: center;
    }

.category_block .img_category {
    flex: 1 0 130px;
}

.category_block.square_block {
    font: 300 24px/1.16667em "Roboto", sans-serif;
}

@media (min-width: 768px) {
    .category_block.square_block .desc_category {
        min-height: 321px;
    }
}

.category_block.square_block .desc_category h2 {
    margin-bottom: 12px;
}

@media (min-width: 544px) {
    .category_block.square_block .desc_category h2 {
        font: 900 50px/1.04em "Lato", sans-serif;
    }
}

.category_block.square_block .desc_category p {
    letter-spacing: -0.01em;
    margin-bottom: 21px;
}

.category_block.square_block .img_category {
    flex: 1 0 109px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .category_block .desc_category {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}

@media (min-width: 768px) {
    .category_block {
        font-size: 18px;
    }

        .category_block .img_category {
            flex: 1 0 145px;
        }

        .category_block .desc_category {
            padding: 38px 0px 35px 29px;
        }

            .category_block .desc_category p {
                margin-bottom: 16px;
            }

        .category_block.square_block {
            font: 300 20px/1.2em "Roboto", sans-serif;
        }
}

@media (min-width: 768px) and (min-width: 544px) {
    .category_block.square_block .desc_category {
        padding: 46px 0px 35px 29px;
    }
}

@media (min-width: 768px) {
    .category_block.square_block .desc_category h2 {
        margin-bottom: 10px;
    }

    .category_block.square_block .desc_category p {
        margin-bottom: 24px;
    }
}

@media (max-width: 543px) {
    .category_block .desc_category {
        padding: 20px 35px 35px;
    }
}

.category_block:hover .link {
    color: #db3a3a;
    margin-left: 7px;
    opacity: 1;
}

.wrap_history_top_img {
    margin-bottom: 70px;
}

.history_product {
    padding-top: 79px;
    padding-bottom: 46px;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}

@media (max-width: 767px) {
    .history_product {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

.history_product .help_text {
    font: italic 700 18px/1.45em "Lato", sans-serif;
    margin: 22px 0 17px;
}

.history_product .wrapp_img {
    margin: 74px 0 10px;
}

.history_partners_txt {
    padding-top: 90px;
    padding-bottom: 90px;
    max-width: 490px;
}

    .history_partners_txt h4 {
        margin-bottom: 20px;
    }

@media (max-width: 767px) {
    .history_partners_txt {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

.icon_anchor::before {
    background: url(../../images/icon_anchor.svg) no-repeat 50%/cover;
    content: '';
    display: inline-block;
    height: 32px;
    margin-right: 10px;
    width: 32px;
}

.icon_text {
    display: inline-block;
}

    .icon_text.icon_anchor_white {
        background: url(../../images/icon_anchor_white.svg) no-repeat 50%/cover;
        height: 27px;
        width: 27px;
    }

.text_with_icon {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    font: italic 700 18px/1.45em "Lato", sans-serif;
    margin-bottom: 18px;
    padding: 13px 2px;
    position: relative;
}

.list.list_partners_logos {
    padding-top: 90px;
    padding-bottom: 90px;
}

    .list.list_partners_logos li {
        margin-top: 20px;
    }

        .list.list_partners_logos li::after {
            content: '';
            margin: 0 6px;
        }

    .list.list_partners_logos a {
        filter: invert(1);
        opacity: 0.7;
    }

        .list.list_partners_logos a:hover {
            opacity: 0.5;
        }

@media (max-width: 767px) {
    .list.list_partners_logos {
        justify-content: space-between;
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

.main_info {
    margin-bottom: 39px;
}

.wrap_address {
    margin-bottom: 38px;
}

.address_phone li {
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2em;
    padding: 5px 0;
}

    .address_phone li a {
        color: #2e3037;
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

        .address_phone li a:hover {
            text-decoration: none;
        }

.address_phone .mailto {
    color: #F14E39;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2em;
    letter-spacing: 0.02em;
}

    .address_phone .mailto .wrap {
        width: calc(100% - 46px);
        -ms-word-break: break-word;
        word-break: break-word;
    }

.icon_address {
    display: block;
    margin-right: 16px;
}

    .icon_address.phone_icon {
        background: url(../../images/phone_icon.svg) no-repeat 0/cover;
        height: 34px;
        width: 34px;
    }

    .icon_address.mobile_icon {
        background: url(../../images/mobile_icon.svg) no-repeat 0/cover;
        height: 32px;
        width: 22px;
        margin-left: 9px;
    }

    .icon_address.fax_icon {
        background: url(../../images/fax_icon.svg) no-repeat 0/cover;
        height: 32px;
        width: 32px;
    }

    .icon_address.mail_icon {
        background: url(../../images/mail_icon.svg) no-repeat 0/cover;
        height: 22px;
        width: 30px;
    }

.address_title {
    color: #2e3037;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.address_info li {
    font-family: fira-sans-2, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.address_list {
    margin: 0;
    padding-bottom: 1px;
}

.links {
    padding-top: 11px;
}

    .links li {
        padding: 7px 0;
    }

.tools_list {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #db3a3a;
    font: 900 14px/1.57143em "Lato", sans-serif;
    text-transform: uppercase;
}

    .tools_list a {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

        .tools_list a:hover {
            text-decoration: none;
        }

.tools_icon {
    display: block;
    margin-left: 9px;
}

    .tools_icon.icon_share {
        background: url(../../images/shape_icon.svg) no-repeat 50%/cover;
        height: 20px;
        width: 20px;
    }

.dealer_retailer_block {
    background: #2e3037;
    border: 1px solid rgba(18, 5, 5, 0.15);
}

.about_search {
    border-bottom: 1px solid #d5d6d7;
    padding: 51px 0 26px;
}

    .about_search h3 {
        margin-bottom: 7px;
    }

.country_list {
    color: #db3a3a;
    font: 900 20px/1.3em "Lato", sans-serif;
    margin-top: 39px;
    text-transform: uppercase;
}

    .country_list li {
        padding: 10px 0;
    }

        .country_list li a {
            color: #242424;
            position: relative;
            text-decoration: none !important;
        }

            .country_list li a[aria-expanded="false"]::after {
                content: '+';
                font-family: fira-sans, sans-serif;
                font-style: normal;
                font-weight: 500;
                font-size: 20px;
                line-height: 1.375em;
                margin-left: 4px;
            }

            .country_list li.active, .country_list li .active a, .country_list li a[aria-expanded="true"] {
                color: #db3a3a;
            }

            .country_list li a:hover {
                color: #8f8f8f;
                opacity: 1;
            }

.sub_country_list {
    color: #db3a3a;
    font: 700 16px/1.375em "Lato", sans-serif;
    margin-top: 12px;
    text-transform: uppercase;
}

    .sub_country_list li {
        padding: 2px 0 3px;
    }

.title_result {
    margin: 48px 0 16px;
}

.items_results {
    justify-content: flex-start;
    margin: 0 -15px;
}

    .items_results li {
        flex: 0 0 100%;
        margin: 0;
        max-width: 100%;
        padding: 0 15px;
    }

        .items_results li::after {
            content: '';
            margin: 0;
        }

@media (min-width: 544px) {
    .items_results li {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.address_company {
    border-top: 1px solid #d5d6d7;
    font: 300 18px/1.35em "Roboto", sans-serif;
    letter-spacing: 0.005em;
    margin: 0;
    min-height: 165px;
    padding: 21px 20px 24px 54px;
    position: relative;
    width: 80%;
}

    .address_company.marker-info {
        width: initial;
    }

    .address_company .marker_company {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        background: url(../../images/marker.svg) no-repeat 50%/cover;
        color: #fff;
        content: '';
        font: 700 15px "Roboto", sans-serif;
        height: 43px;
        left: 3px;
        padding-bottom: 6px;
        position: absolute;
        text-transform: uppercase;
        top: 16px;
        width: 39px;
    }

    .address_company p {
        margin-bottom: 0;
    }

    .address_company .name_company {
        font-weight: 700;
    }

    .address_company .tel {
        color: #2e3037;
        font-weight: 400;
        letter-spacing: 0.055em;
    }

    .address_company .link_company {
        display: block;
        font: 700 14px/1.35em "Roboto", sans-serif;
        letter-spacing: 0.05em;
        margin-top: 5px;
    }

.google_map, .large_map, .large_map .modal-dialog {
    height: 100%;
    margin: 0;
    max-width: 100%;
    padding: 0 !important;
    width: 100%;
}

    .google_map .close, .large_map .close, .large_map .modal-dialog .close {
        color: black;
        font-size: 60px;
        font-weight: 700;
        opacity: .65;
        position: absolute;
        left: 50%;
        top: 15px;
        z-index: 3;
    }

.stories_page h2 {
    line-height: 1.1em;
    margin-bottom: 24px;
}

.stories_page p {
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.375em;
    margin-bottom: 20px;
}

.stories_page .info_blocks {
    padding-top: 36px;
}

.stories_page .wrap_btn {
    padding: 40px 0 83px;
    text-align: center;
}

    .stories_page .wrap_btn .btn {
        max-width: 365px;
    }

.stories_page .list_stories {
    font: 900 15px "Lato", sans-serif;
    margin-bottom: 33px;
    max-width: 295px;
    padding: 19px 0 34px 2px;
}

    .stories_page .list_stories li {
        padding: 7px 0 8px;
    }

        .stories_page .list_stories li a {
            color: #242424;
            text-decoration: none !important;
        }

        .stories_page .list_stories li.active a {
            color: #8f8f8f;
        }

.stories_page .wrap_img {
    padding: 33px 0 49px;
}

.stories_page .rules_text {
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 500;
    margin-bottom: 4px;
}

.stories_page .back_link {
    color: #db3a3a;
    display: block;
    font: 900 15px "Lato", sans-serif;
    margin-right: 10px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

    .stories_page .back_link span {
        font-size: 20px;
        line-height: 0.6em;
    }

    .stories_page .back_link:hover {
        color: #bbb;
        text-decoration: none;
    }

.stories_page .tools_block {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 32px;
}

.stories_page .related {
    margin-bottom: 62px;
}

.category_top_section {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
}

    .category_top_section .section_header h2 {
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 700;
        font-size: 42px;
        margin-top: 63px;
    }

        .category_top_section .section_header h2:after {
            background: #fff;
            content: '';
            display: block;
            height: 1px;
            margin-top: 20px;
            margin-bottom: 20px;
            left: 0;
            width: 32px;
        }

    .category_top_section .section_header p {
        max-width: 700px;
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 800;
        font-size: 22px;
        line-height: 26px;
    }

    .category_top_section .section_header::after {
        content: none;
    }

.wrap_img_category {
    margin: -13px 0 -88px -3px;
}

.section_header {
    padding: 77px 0 50px;
    position: relative;
}

@media (min-width: 768px) {
    .section_header {
        padding-top: 57px;
    }
}

.section_header::after {
    background: #6c6d72;
    content: '';
    height: 1px;
    margin-top: 14px;
    opacity: 0.3;
    position: absolute;
    width: 112px;
}

.section_header h2 {
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    margin: 0;
}

@media (max-width: 768px) {
    .section_header h2 {
        font-size: 27px;
    }
}

.section_header p {
    max-width: 724px;
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.benefits_item {
    display: flex;
    margin-bottom: 25px;
}

@media (min-width: 768px) {
    .benefits_item {
        margin-bottom: 78px;
    }
}

.benefits_item .image_with_text {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}

@media (max-width: 768px) {
    .benefits_item .image_with_text {
        margin-bottom: 30px;
    }
}

.benefits_item .image_with_text .item_img {
    flex: 1 1 auto;
    align-items: flex-end;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}

.benefits_item .image_with_text h3 {
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 10px;
}

.benefits_item .image_with_text .wrap {
    width: 100%;
}

    .benefits_item .image_with_text .wrap p {
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 22px;
    }

.icon_with_text {
    padding: 21px 0 17px 57px;
    position: relative;
}

    .icon_with_text::before {
        background: url(../../images/ancore.png) no-repeat;
        content: '';
        display: block;
        left: 2px;
        position: absolute;
        width: 37px;
        height: 37px;
        top: 14px;
    }

    .icon_with_text h4 {
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 800;
        font-size: 20px;
        margin-bottom: 11px;
    }

    .icon_with_text p {
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 22px;
    }

.about_category {
    padding-bottom: 4px;
    padding-top: 10px;
}

    .about_category h4 {
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 800;
        font-size: 26px;
    }

    .about_category p {
        font-family: fira-sans-2, sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 22px;
    }

.image_header {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font: 900 40px/1.03704em "Lato", sans-serif;
    min-height: 225px;
    padding: 20px;
    padding-bottom: 0px;
    text-align: center;
}

@media (min-width: 769px) {
    .image_header {
        background-image: url("../../images/temp/importance_img.jpg");
    }
}

@media (min-width: 321px) and (max-width: 768px) {
    .image_header {
        background-image: url("../../images/temp/768/importance_img.jpg");
    }
}

@media (max-width: 320px) {
    .image_header {
        background-image: url("../../images/temp/320/importance_img.jpg");
    }
}

@media (min-width: 481px) {
    .image_header {
        font-size: 54px;
    }
}

.product_slider {
    margin: 12px 0 0;
    overflow: hidden;
    padding: 0 0 59px;
    position: relative;
}

    .product_slider .swiper-slide {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 260px;
    }

        .product_slider .swiper-slide .wrap_img_slide {
            max-width: 266px;
        }

        .product_slider .swiper-slide .desc_slide {
            padding: 28px 5px 10px 0;
        }

            .product_slider .swiper-slide .desc_slide h5 {
                margin-bottom: 11px;
                font-family: fira-sans, sans-serif;
                font-style: normal;
                font-weight: 700;
                font-size: 22px;
            }

            .product_slider .swiper-slide .desc_slide p {
                font-family: fira-sans, sans-serif;
                font-style: normal;
                font-weight: 500;
                font-size: 16px;
                line-height: 22px;
            }

        .product_slider .swiper-slide a {
            color: #fff;
            width: 100%;
        }

@media (max-width: 543px) {
    .product_slider .swiper-slide a {
        max-width: 266px;
    }
}

.product_slider .swiper-slide a:hover {
    opacity: 1;
    text-decoration: none;
}

    .product_slider .swiper-slide a:hover h5 {
        color: #F14E39;
    }

.product_slider .button_prev, .product_slider .button_next {
    background: #1b1c21 url(../../images/arrow.svg) no-repeat 75% 50%/2.4em;
    border-radius: 100%;
    content: '';
    font-size: 10px;
    margin: 0;
    position: absolute;
    top: 0;
    height: 16.4em;
    width: 16.4em;
}

    .product_slider .button_prev.swiper-button-disabled, .product_slider .button_next.swiper-button-disabled {
        display: none;
    }

.product_slider .button_prev {
    left: -83px;
}

.product_slider .button_next {
    right: -83px;
    transform: rotate(200grad);
}

@media (max-width: 1200px) {
    .product_slider .container {
        padding: 0 90px;
    }
}

.title_product {
    font-family: fira-sans, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 42px;
    margin-bottom: 18px;
}

.size_table {
    background: #eaeaeb;
    margin-top: 41px;
}

    .size_table table {
        margin-bottom: 0;
    }

    .size_table th, .size_table td {
        border-bottom: 1px solid #fff;
    }

    .size_table th {
        padding: 16px 50px 9px 38px;
        font-family: fira-sans, sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
    }

    .size_table td {
        padding: 12px 0px 16px 39px;
        font-family: fira-sans-2, sans-serif;
        font-style: normal;
        font-weight: 600;
    }

    .size_table .title_table {
        font-size: 18px;
        font-weight: 700;
    }

    .size_table .code {
        min-width: 190px;
    }

.wrapp_main_image {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: white;
    border: 1px solid rgba(18, 5, 5, 0.15);
    height: 388px;
    padding: 9px 18px;
    position: relative;
    max-width: 412px;
}

.loop_btn {
    background: url(../../images/loop_icon.svg) no-repeat 50%/cover;
    bottom: 11px;
    cursor: pointer;
    height: 41px;
    left: 11px;
    position: absolute;
    width: 40px;
}

.product_img_list {
    height: 154px;
    max-width: 412px;
    overflow: hidden;
    padding: 18px 0;
    position: relative;
}

    .product_img_list .swiper-wrapper {
        align-items: center;
    }

    .product_img_list .swiper-slide .slider_item {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        background-color: white;
        border: 1px solid rgba(18, 5, 5, 0.15);
        height: 118px;
        padding: 8px;
        width: 118px;
    }

.index_product {
    text-transform: uppercase;
}

.product_main_img {
    position: relative;
}

    .product_main_img .main_img_loading {
        background: rgba(255, 255, 255, 0.5) url(../../images/spin.svg) 50% no-repeat;
        bottom: 0;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        transition: opacity 400ms;
        top: 0;
    }

    .product_main_img img {
        margin: 0 auto;
        max-width: 452px;
        width: 100%;
    }

        .product_main_img img.lazyloading ~ .main_img_loading {
            opacity: 1;
        }

.blueimp-gallery {
    background: rgba(49, 51, 57, 0.98);
}

    .blueimp-gallery .modal {
        overflow: auto;
    }

    .blueimp-gallery .modal-content {
        background: initial;
        border: none;
        padding: 10px;
        position: relative;
    }

    .blueimp-gallery .modal-header {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        border: none;
        color: #fff;
        padding: 0 0 10px;
    }

    .blueimp-gallery .nav_slide {
        background: url("../../images/arrow.svg") no-repeat;
        color: #fff;
        height: 45px;
        position: absolute;
        top: 47.5%;
        width: 30px;
    }

        .blueimp-gallery .nav_slide.prev {
            left: -52px;
        }

        .blueimp-gallery .nav_slide.next {
            right: -52px;
            transform: rotate(-180deg);
        }

    .blueimp-gallery.blueimp-gallery-single .nav_slide {
        display: none;
    }

    .blueimp-gallery .cont_images {
        font-size: 16px;
        line-height: 1.625em;
    }

    .blueimp-gallery .modal_title {
        color: #fff;
        display: block;
        font-size: 20px;
        margin-top: 20px;
    }

    .blueimp-gallery .close {
        background: url(../../images/close_modal.svg) no-repeat 50%/cover;
        height: 25px;
        opacity: 1;
        position: absolute;
        right: 9px;
        top: 9px;
        width: 25px;
    }

    .blueimp-gallery .modal-body {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        background: white;
        border: 1px solid rgba(18, 5, 5, 0.15);
        cursor: pointer;
        min-height: 400px;
        overflow: hidden;
        padding: 0;
        position: relative;
        padding: 20px;
    }

        .blueimp-gallery .modal-body > img {
            display: none !important;
        }

        .blueimp-gallery .modal-body img {
            position: relative;
        }

@media (min-width: 768px) {
    .blueimp-gallery .modal-dialog {
        padding-right: 60px;
        padding-left: 60px;
        max-width: 1180px;
    }
}

.modal-backdrop.in {
    opacity: 0.98;
}

.bottom_product_links {
    justify-content: space-between;
    margin: 21px 0 84px;
}

    .bottom_product_links li::after {
        display: none;
    }

    .bottom_product_links a {
        color: #f14e39;
        font: 900 15px/1.3em "Lato", sans-serif;
        font-family: fira-sans, sans-serif;
        font-style: italic;
        font-weight: 600;
        text-transform: uppercase;
    }

        .bottom_product_links a:hover {
            color: #bbb;
            text-decoration: none;
        }

    .bottom_product_links .back_link {
        font-size: 20px;
    }

    .bottom_product_links .icon_retailer {
        background: url("../../images/retailers.svg") no-repeat;
        display: inline-block;
        margin-left: 4px;
        padding: 11px 10px;
        vertical-align: baseline;
    }

.product_help_list {
    font: 900 15px "Lato", sans-serif;
    margin-bottom: 15px;
    text-transform: uppercase;
}

    .product_help_list li {
        padding: 15px 0 00;
    }

    .product_help_list a {
        color: #242424;
    }

        .product_help_list a:hover {
            color: #db3a3a;
            text-decoration: none;
        }

.filter_block {
    background: #eee;
    margin-bottom: 30px;
    padding: 41px 39px 25px;
}

    .filter_block .title_filter {
        color: #242424;
        font: italic 700 16px "Lato", sans-serif;
        margin-bottom: 11px;
    }

    .filter_block .list_filter {
        padding-bottom: 15px;
    }

        .filter_block .list_filter li {
            padding: 7px 0;
        }

    .filter_block .reset_link {
        color: #c03636;
        display: block;
        font: 900 14px/1.57143em "Lato", sans-serif;
        margin-top: 22px;
        text-transform: uppercase;
    }
